Deep learning setup for Ubuntu 16.04: Tensorflow 1.2, keras, opencv3, python3, cuda8 and cudnn5.1
Vivek Yadav
67418

cuDNN 6 is available and Tensorflow 1.2's release notes state they’ll stop supporting cuDNN 5.1 eventually. Also, compiling Tensorflow from source w/ XLA may give you noticeable performance boost.

Like what you read? Give Jeff a round of applause.

From a quick cheer to a standing ovation, clap to show how much you enjoyed this story.